Межсайтовый скриптинг в phpMyDirectory

Дата публикации:
29.06.2006
Дата изменения:
24.03.2009
Всего просмотров:
1193
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyDirectory 10.x
Уязвимые версии: phpMyDirectory 10.4.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "PIC" в сценарии "offers-pix.php" и в параметре "from" в сценарии "cp/index.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpmydirectory.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: phpMyDirectory XSS vuln

или введите имя

CAPTCHA